<?xml version="1.0" encoding="utf-8"?>
<component size="243,85" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n4_112ep" name="n4" src="112epi4" fileName="img/btn_01.png" xy="0,0">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n5_112ep" name="title" xy="0,1" size="242,74" fontSize="44" color="#ffffff" align="center" vAlign="middle" ubb="true" autoSize="shrink" bold="true" strokeColor="#327905" strokeSize="3" text="Cash out">
      <relation target="" sidePair="width-width,middle-middle"/>
    </text>
  </displayList>
  <Button/>
</component>